### Signal

# EBook BookClientView::objects-removed

#### Declaration

    void
    objects_removed (
      EBookClientView* self,
      gpointer uids,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`uids`

  Type: A list of `utf8`

  A `GSList` of removed objects, described by their UID.

  Each element is a NUL terminated UTF-8 string.